PlatformAgentsController_putMyLink
PUT
/api/agents/platform/{id}/my-link
const url = 'https://api.streams.chat/api/agents/platform/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/my-link';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"credentialId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","config":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.streams.chat/api/agents/platform/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/my-link \ --header 'Content-Type: application/json' \ --data '{ "credentialId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "config": {} }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
credentialId
required
string format: uuid
config
object
key
additional properties